.ath-viewport * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.ath-viewport {
	position: relative;
	z-index: 2147483641;
	pointer-events: none;

	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-o-text-size-adjust: none;
	text-size-adjust: none;
}

.ath-modal {
	pointer-events: auto !important;
	background: rgba(0,0,0,0.6);
}

.ath-mandatory {
	background: #000;
}

.ath-container {
	pointer-events: auto !important;
	position: absolute;
	z-index: 2147483641;
	padding: 0.7em 0.6em;
	width: 18em;

	background: #e4e3e0;
	border:.5em solid #fff;
	background-size: 100% auto;
	box-shadow: -.3em .3em 1.5em #222;
	font-family: sans-serif;
	font-size: 15px;
	line-height: 1.5em;
	/*text-align: center;*/
}

.ath-ios.ath-phone {
	bottom: 1.8em;
	left: 50%;
	margin-left: -9em;
}

.ath-ios7.ath-tablet {
	left: 0.7em;
	top: 1.8em;
}

.ath-ios6.ath-tablet {
	left: 5em;
	top: 1.8em;
}

.ath-android {
	right: 1.5em;
	top: 1.8em;
}

/* close icon */
.ath-container:before {
	content: '';
	position: relative;
	display: block;
	float: right;
	margin: -0.7em -0.6em 0 0.5em;
	background-image: url(../images/icons/add_to_home_close_icon.png);	
	background-repeat: no-repeat;
	background-position: 50%;
    background-size: 100%;
	width: 55px;
	height: 55px;
	text-align: center;
	overflow: hidden;
	color: #a33;
	z-index: 2147483642;
}

.ath-container.ath-icon:before {
	position: absolute;
	top: -20px;
	right: -20px;
	margin: 0;
	float: none;
}

.ath-container.ath-tablet:before {
	top:-25px;
	right:-25px;
}

.ath-mandatory .ath-container:before {
	display: none;
}

.ath-container.ath-android:before {
	float: left;
	margin: -0.7em 0.5em 0 -0.6em;
}

.ath-container.ath-android.ath-icon:before {
	position: absolute;
	right: auto;
	left: 0;
	margin: 0;
	float: none;
}


/* applied only if the application icon is shown */
.ath-container.ath-icon {

}

.ath-action-icon {
	display: inline-block;
	vertical-align: middle;
	background-position: 50%;
	background-repeat: no-repeat;
	text-indent: -9999em;
	overflow: hidden;
}

.ath-home-icon {
	display: inline-block;
	vertical-align: middle;
	background-position: 50%;
	background-repeat: no-repeat;
	text-indent: -9999em;
	overflow: hidden;
}

.ath-android .ath-action-icon {
	width: 1.2em;
	height: 1.8em;
	background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADUAAADcBAMAAAAig/QJAAAAA3NCSVQICAjb4U/gAAAACXBIWXMAAFtDAABbQwH5xg68AAAAGXRFWHRTb2Z0d2FyZQB3d3cuaW5rc2NhcGUub3Jnm+48GgAAAB5QTFRFAAAA////cXFxaWlp////ZmZmnJycoaGhpqam////1D9b6wAAAAV0Uk5TAAgJERExZxYzAAAAYklEQVRYw+3WoQ2AUBAE0SsBOiBUQEIDCArA4FFoHBaJxNItFYz/x5+xz282VmwJTdM0rRzbsS1e7Pm9zdgUVn491rkFmqZpSezEjqo/Sos1HoAEjdjgFmiapiWxG7tq/igfnYteFlnOWZEAAAAASUVORK5CYII=);
	background-size: auto 100%;
}

.ath-ios7 .ath-action-icon {
	width: 1.6em;
	height: 1.6em;
	background-image:url(../images/icons/add_to_home_icon.png);
	margin-top: -0.3em;
	background-size: auto 100%;
}

.ath-ios6 .ath-action-icon {
	width: 1.8em;
	height: 1.8em;
	background-image:url(data:image/png;base64,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);
	margin-bottom: 0.4em;
	background-size: 100% auto;
}

.ath-ios7 .ath-home-icon, .ath-ios6 .ath-home-icon {
	width: 1.8em;
	height: 1.8em;
	background-image:url(../images/icons/add_to_home_icon2.png);
	margin-bottom: 0.4em;
	background-size: 100% auto;
}

.ath-android .ath-home-icon {
	display:none;
}

.ath-container p {
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 2147483642;
	text-shadow: 0 0.1em 0 #fff;
	font-size: .6em;
	line-height: 1.5em;
}

.ath-ios.ath-phone:after {
	content: '';
	background: transparent;
	position: absolute;
	width: 0;
	height: 0;
	bottom: -2em;
	left: 45%;
	margin-left: -1em;
	/*-webkit-transform: scaleX(0.9) rotate(45deg);*/
	/*transform: scaleX(0.9) rotate(45deg);*/
	border-left:2em solid transparent;
	border-right:2em solid transparent;
	border-top:2em solid #fff;
	/*box-shadow: -0.3em 0.3em 1.5em #222;*/
}

.ath-ios.ath-tablet:after {
	content: '';
	background: transparent;
	position: absolute;
	width: 0;
	height: 0;
	top: -2em;
	left: 45%;
	margin-left: -1em;	
	z-index: 2147483641;	
	/*-webkit-transform: scaleX(0.9) rotate(45deg);*/
	/*transform: scaleX(0.9) rotate(45deg);*/
	border-left:2em solid transparent;
	border-right:2em solid transparent;
	border-bottom:2em solid #fff;
	/*box-shadow: -0.3em 0.3em 1.5em #222;*/
}

.ath-android:after {
	content: '';
	background: #eee;
	background: -webkit-linear-gradient(-45deg, rgba(238,238,238,0) 0%,rgba(238,238,238,0) 50%,rgba(238,238,238,1) 50%,rgba(238,238,238,1) 100%);
	position: absolute;
	width: 2em;
	height: 2em;
	top: -1.5em;
	right: 0;
}

.ath-application-icon {
	position: relative;
	padding: 0;
	border: 0;
	margin: 0 auto 0.2em auto;
	height: 3em;
	width: 3em;
	z-index: 2147483642;
	float:left;
}

/* OS specific classes */
.ath-container.ath-ios .ath-application-icon {
	border-radius: 1em;
	box-shadow: 0 0.2em 0.4em rgba(0,0,0,0.3),
		inset 0 0.07em 0 rgba(255,255,255,0.5);
	margin: 0 0.4em 0.4em auto;
}

@media only screen and (orientation: landscape) {
	.ath-container.ath-phone {
		width: 24em;
	}

	.ath-ios.ath-phone {
		margin-left: -12em;
	}

	.ath-ios6:after {
		left: 39%;
	}
}
